
#lang racket

(provide gl-i-ht-goops-native-classes-size
	 gl-i-ht-goops-classes-size)

(define gl-i-ht-goops-native-classes-size @theme_d_native_classes_size@)
(define gl-i-ht-goops-classes-size @theme_d_classes_size@)
